## scilab-swt 0.1.0rc4

=== debian/changelog ===
scilab-swt (0.1.0rc4-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 17:26:02 +0100

scilab-swt (0.1.0rc4-4) unstable; urgency=low

  * Missing copyright
  * scilab5.diff removed (Scilab 5.2.0 plugged back the pipe)
  * Fix FTBFS due to changes in Scilab 5.2.0 (Closes: #569372)
  * Standards-Version updated to version 3.8.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Feb 2010 09:56:22 +0100

scilab-swt (0.1.0rc4-3) unstable; urgency=low

  * Moved to main... I don't know why it went into contrib at the first place

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Nov 2009 09:28:10 +0100

scilab-swt (0.1.0rc4-2) unstable; urgency=low

  * autoconf dependency was missing and causing a FTBFS

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Nov 2009 18:15:08 +0100

scilab-swt (0.1.0rc4-1) unstable; urgency=low

  * Initial release (Closes: #556171)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 14 Nov 2009 00:25:15 +0100
