=== debian/control ===
Source: scilab-swt
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, scilab (>= 5.0), quilt,
 scilab-doc (>= 5.0), autoconf
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/swt/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/swt/trunk
Homepage: http://scwt.sourceforge.net/
Standards-Version: 3.9.1

Package: scilab-swt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.0), scilab-sivp
Description: Scilab Wavelet and signal processing toolbox
 Wavelet is a powerful signal processing tool developed and developing
 in the last two decades. Scilab Wavelet Toolbox is a free software package
 to enable you using wavelet analysis tools freely in Scilab on most OSes
 including GNU/Linux, BSD and Windows. Scilab Wavelet Toolbox is designed
 to work with any Scilab Image Processing Toolbox like SIP or SIVP
 for displaying 2-D results.
 .
 What Scilab Wavelet Toolbox supposed to do:
  * Discrete Fast Wavelet Transform, daubechies wavelets
  * 1-D single level signal decomposition and reconstruction
  * 1-D multi-level signal decomposition and reconstruction
  * 2-D single level image decomposition and reconstruction
  * 2-D multi-level image decomposition and reconstruction
