=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_AUTO_UPDATE_AUTOCONF = yes
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/tmp/

install/scilab-swt::
	rm $(CURDIR)/debian/tmp/usr/lib/libswt.la
	mkdir -p $(CURDIR)/debian/scilab-swt/usr/share/scilab/contrib/
	cd $(CURDIR)/debian/scilab-swt/usr/share/scilab/contrib/; \
	rm -f scilab-swt; \
	ln -s ../../../lib/scilab-swt/ swt

# Avoid postinst-has-useless-call-to-ldconfig
DEB_DH_MAKESHLIBS_ARGS_scilab-swt := -n

get-orig-source:
	-uscan --upstream-version 0 --rename    

DEB_MAKE_ENVVARS=SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 DOCBOOK_ROOT=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh
