=== debian/watch ===
version=3
http://sf.net/scwt/swt-([0-9a-bA-Z].*)\.tar\.gz
